/* font-family:'Proxima Nova W01 Regular';
font-family:'Proxima Nova W01 Medium Italic';
font-family:'Proxima Nova W01 Medium';
font-family:'Proxima Nova W01 Semibold';
font-family:'Proxima Nova W01 Extrabold';
font-family:'Proxima Nova Condensed W01 Md';
font-family:'Proxima Nova Extra CondensedW01';
font-family:'Proxima Nova W01 Bold';
font-family:'Proxima Nova W01 Italic';
font-family:'Walbaum_18pt W01 Regular'; */



body {
	/* font-family: "Gotham A", "Gotham B", helvetica, arial, sans-serif; */
	font-family:'Proxima Nova W01 Medium';
}


.header-wrapper {
	background-color: #072234;
	height: 155px;
	padding: 0;
}

.header-wrapper.home {
	height: 300px;
}

.header-wrapper.home img {
	width: 620px;
	margin-top: 79px;
}

.logo a {
	display: inline-block;
	width: 300px;
	height: 40px;
	background-image: url(https://logos.napco.com/printing_united/brandext/printing_united_ux/date_location/horizontal/color_black/printing_united_ux_dateloc_horiz_rgb_600.png);
	background-size: 100%;
	background-position: center center;
}

.header-wrapper.home img {
	content: url('/wp-content/themes/research-panels/images/headers/logo.png');
}




footer.footer .logo a {
	width: 387px;
	height: 96px;
	background-repeat: round;
	background-image: url('/wp-content/themes/research-panels/images/headers/logo.png');
}

.holder.highlight {
	background-color: #00AEEF;
}

footer.footer {
	background-color: #000;
	color: #fff;
	padding: 2em 0;
}

.footer.holder {
	padding: 2em;
}

.footer .menu_footer {
	margin-bottom: 10px;
}

.flex-container {
	display: flex;
	flex-direction: row;
}

.flex-container>span {
	flex-grow: 1;
}

.flex-container>.flex-item {
	flex-grow: 0;
	width: auto;
}

.footer .inner {
	padding: 2em 0;
}

.footer-nav-section.logos img {
	margin: 0 1em 0 0;
}

.footer-copyright {
	max-width: 276px;
	margin-left: auto;
	font-size: 1.15em;
	font-family:'Proxima Nova W01 Regular';
}

.menu-footer-menu-container a {
	text-transform: uppercase;
	font-size: 1.35em;
	font-weight: bold;
}

.inner {
	max-width: 1092px;
}

.header-top.inner {
	text-align: center;
	padding: 1em 0;
}

.header-top.inner img {
	max-width: 150px;
	vertical-align: middle;
}

.header-top.inner .flex img {
	margin: 0 1em;
}

.header-top.inner .flex {
	justify-content: center;
	align-items: center;
	margin-bottom: 1em;
}

section.contact {
	background-color: #E2E2E2;
	line-height: 1.5;
}


section {
	padding: 3em 1em;
	text-align: center;
	font-size: 1.15em;
}

section.components {
	background-color: #E2E2E2;
}

.component-content {
	max-width: 813px;
	margin: 0 auto;
}

section.components .components-header {
	font-size: 2em;
	width: 75%;
	margin: 0 auto 1.5em;
	text-align: center;
}

section.alt-color {
	background-color: #E9E9E9;
}

.home-content .component-content ul {
	display: inline-block;
	width: 42%;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 10px;
}

.home-content .component-content ul li {
	list-style: disc;
	margin-bottom: 10px;
}

section.components .components-header strong {
	color: #FFF200;
}

.components .flex {
	justify-content: space-between;
}

.components div.component {
	width: auto;
	text-align: center;
	position: relative;
	display: inline-block;
}

.components div.component-content,
.components div.component-image {
	vertical-align: top;
	width: 200px;
	max-width: 100%;
	margin: 0 auto 1em;
}
.components div.component-image {
	vertical-align: top;
	width: 150px;
	height: 150px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%;
	position: relative;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #00AEEF;
}

.components div.component div.component-content {
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 1.25em;
}

.components div.component div.component-title {
	color: #fff;
	font-weight: bold;
	padding: .5em;
	display: block;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	font-size: 1.5em;
}

.components div.component div.component-title a {
	color: #fff;
}

.components div.component a.component-link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.flex-item {
	display: inline;
	width: 25%;
}

.section.group.flex {
	display: flex;
	flex-wrap: wrap;
	max-width: 1092px;
	margin: 20px auto;
}

.report-item {
	width: 33%;
	margin-bottom: 30px;
	font-family:'Proxima Nova W01 Regular';
	font-size: 1.49em;
}

.inner h3 {
	display: inline-block;
	border-bottom: 2px #00AEEF solid;
	text-transform: uppercase;
	font-size: 1.25em;
	margin-bottom: 1em;
}


.report-item a {
	font-style: normal;
	width: 260px;
	display: inline-block;
	text-decoration: none;
}

img.client-image {
	width: 100%;
}

.report-item img.client-image {
	margin: 5px 0 5px;
	border: 2px solid #ddd;
}

/*.contact,
.intro {
  font-size: 1.25em;
} */

.intro h3 {
	display: none;
}

.intro-two hr {
	width: 100px;
	color: #00AEEF;
	border-top: 2px #00AEEF solid;
	margin: 2em auto;
}



.page-header-home .buttons {
	margin: 40px;
}

.pushdown-20 {
	margin-top: 20px;
}

.buttons a {
	text-decoration: none;
	line-height: 1.75em;
	display: inline-block;
	font-size: 1.25em;
	min-width: 220px;
	box-sizing: border-box;
	border-radius: .15em;
	background-color: #FFF200;
	color: #000;
	padding: 0 2em;
	margin: 0 .4em .4em .4em;
	border-width: 0;
	font-weight: bold;
	width: auto;
	min-width: 0;
	text-transform: uppercase;
	border: 2px #FFF200 solid;
	cursor: pointer;
	-webkit-box-shadow: 0px 8px 11px -11px #000000;
	box-shadow: 0px 8px 11px -11px #000000;
	font-family:'Proxima Nova W01 Extrabold';
}

.highlight .buttons a {
	font-size: 1.65em;
}

.buttons a:active,
.buttons a:hover {
	color: #22A1ED;
	text-shadow: none;
}


.page-header-home.holder {
	font-size: 1em;
	line-height: 2em;
	color: #fff;
	padding: 0;
	z-index: 1;
	position: relative;
	text-align: center;
}

.page-header-home .buttons a {
	color: #fff;
	padding: 0 1em;
	margin: 0 .4em .4em .4em;
	background-color: #00AEEF;
	border-width: 0;
	font-weight: normal;
	width: auto;
	min-width: 0;
	text-transform: uppercase;
}

.page-header-home .buttons a:active,
.page-header-home .buttons a:hover {
	color: #00AEEF;
	background-color: #fff;
	text-shadow: none;
}

.page-header-home .text {
	margin: 0 auto;
	font-size: 1.5em;
}

.header-wrapper img {
	width: 380px;
	margin-top: 35px;
}

.header-wrapper {
	background-size: cover;
	background-position: center 57%;
	color: #fff;
	font-size: 1.5em;
	font-weight: normal;
}

.inner.small {
	max-width: 600px;
}

.social-icons a {
	display: inline-block;
	height: 33px;
	width: 33px;
	margin-right: 6px;
	vertical-align: middle;
	background-color: #fff;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 122%;
}
.social-icons a:hover {
	background-color: #ff0;
}

.social-icons a.facebook {
	background-image: url(https://logos.napco.com/social/fb/black/facebook_k_64.png);
}
.social-icons a.linkedin {
	background-image: url(https://logos.napco.com/social/ln/black/linkedin_k_64.png);
}
.social-icons a.twitter {
	background-image: url(https://logos.napco.com/social/tw/black/twitter_k_64.png);
}
.social-icons a.email {
	background-image: url(https://logos.napco.com/social/em/black/email_k_64.png);
}
.social-icons a.instagram {
	background-image: url(https://logos.napco.com/social/in/black/instagram_k_64.png);
}
.social-icons a.link {
	background-image: url(https://logos.napco.com/social/lk/black/link_k_64.png);
}
.social-icons a.copy {
	background-image: url(https://logos.napco.com/social/lk/black/link_k_64.png);
}
.social-icons a.calendar {
	background-image: url(https://logos.napco.com/social/black/white/calendar_k_64.png);
}
.social-icons a.dm {
	position: relative;
}

.footer a {
	color: #fff;
	text-decoration: none;
	font-family:'Proxima Nova W01 Bold';
}

a:hover,
.footer a:hover {
	color: #00AEEF;
}

.social-icons a:hover {
	background-color: #00AEEF !important;
}

.gform_button {
	border: 1px #00AEEF solid !important;
	background-color: #00AEEF !important;
}

.gform_button:hover {
	color: #00AEEF !important;
	background-color: #fff !important;
}

nav#main-nav {
	text-align: center;
	background-color: #000;
	padding: 5px;
	text-transform: uppercase;
}

nav#main-nav a {
	color: #fff;
	padding: 5px 10px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	/* font-weight: bold; */
	font-family: 'Proxima Nova W01 Medium';
}

.teambg {
	text-align: left;
	height: auto;
	margin-bottom: 100px;
	margin-top: 30px;
}

a.modal-profile {
	text-decoration: none;
}

.team-member-name {
	font-size: 2em;
	font-family: 'Proxima Nova W01 Medium';
	margin: 20px 0;
}

.modal .team-member-name {
	font-size: 2.1em;
}

a.person.has-bio {
	text-decoration: none;
}

.profile-img {
	width: 309px;
	height: 309px;
}

span.group-name {
	display: block;
}

.profile-img img {
	width: 100%;
}

.group-name, .company-name {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 300;
	font-size: 1.06em;
}

.group-name {
	text-transform: uppercase;
}

nav#main-nav li:last-child a {
	color: #000;
	background-color: #ff0;
	padding: 0 10px;
	font-family: 'Proxima Nova W01 Extrabold';
}

nav ul li {
	display: inline-block;
	margin-left: 10px
}

.home-content {
	text-align: center;
	padding: 10px 0;
}

section h1 {
	font-family: 'Proxima Nova W01 Extrabold';
	font-size: 2.57em;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.footer-nav-section.flex-item {
	text-align: right;
}

.faqs .entry {
	margin-top: 1em;
}

.faqs dl {
	text-align: left;
}

.faqs dt, dd {
	padding: 1em;
}

.faqs dt {
	font-weight: 700;
	background-color: #00BDF2;
	margin-top: .4em;
	cursor: pointer;
	color: #000;
	font-weight: bold;
	font-size: 1.25em;
	font-family:'Proxima Nova W01 Bold';
}

.faqs dt.expanded {
	color: #000;
}

.faqs dt:before {
	color: #000;
	content: '+ ';
	display: block;
	width: 35px;
	float: left;
	height: 35px;
}

.faqs dt.expanded:before {
	content: '- ';
	color: #000;
}

.faqs dd {
	background-color: #E9E9E9;
	content: ' ';
	display: none;
	padding-left: 2em;
	margin-bottom: 20px;
}

.faqs dd.expanded_faq {
	display: block;
}

.faqs-help {
	color: #fff;
}

.header-menus {
	display: none;
}

::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, :-moz-placeholder {
	font-family: 'Proxima Nova W01 Medium' !important;
	color: #707070;
}

.error404 section.holder {
	width: auto;
	padding: 20px;
	min-height: 264px;
	text-align: center;
}

.error404 section.holder .entry {
	text-align: center;
}

.modal_left {
	display: inline-block;
	vertical-align: top;
}

.modal_right {
	display: inline-block;
	max-width: 375px;
	padding: 0 0px 0 25px;
}

.modal.person.has-content.fancybox-content {
	margin: 20px;
	max-width: 800px;
}

.fancybox-container p {
    font-size: 1.15em;
}

.modal .group-name, .modal .company-name {
	font-size: 1.22em;
}

.gform_body label {
	font-family: 'Proxima Nova W01 Bold';
}

.gform_wrapper .ginput_complex {
	background-color: transparent;
	border: none;
	padding: 0;
}

.gform_wrapper .ginput_complex .ginput_left {
	padding: 0;
}

.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
	width: 100%;
	padding-right: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper ul.gform_fields li.gfield select {
	width: 99% !important;
}

gfield input[type=text], .gfield select {
	width: 100% !important;
}

select, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 14px 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
}

.gfield select {
	height: 50px;
	background-color: #fff;
}

.gform_wrapper ul.gfield_checkbox {
	border: none;
	background-color: transparent;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	float: left;
	/* width: 50px; */
}

.gform_wrapper ul.gfield_checkbox {
	padding: 0px;
}

.gfield_checkbox {
	columns: auto;
}

.gform_wrapper li.gfield ul.gfield_radio li input[type=radio]+input[type=text] {
width: 93% !important;
}

.ginput_container {
	margin: 0 0 30px 0 !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
	margin: 16px 0 0px 1px;
	color: #000 !important;
}

.gfield-label {
	color: #000 !important;
    font-weight: bold !important;
    font-size: .85em !important;
}

.gform_wrapper li.hidden_label input {
	margin-top: 4px;
}

.gform_wrapper .top_label li ul.gfield_checkbox {
	margin-top: -3px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	color: #fff;
	padding: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 97%;
	text-transform: uppercase;
	font-family: 'Proxima Nova W01 Bold';
}

@media screen and (max-width: 1226px) {



}

@media screen and (max-width: 1124px) {

	.header-wrapper.home {
		height: 234px;
	}

	.header-wrapper.home img {
		width: 300px;
		margin-top: 78px;
		content: url('/wp-content/themes/research-panels/images/headers/logo-300.png');
	}
	.report-item {
		width: 50%;
	}

}

@media screen and (max-width: 900px) {

	.header-wrapper.home img {
		margin-top: 54px;
	}

	body {
    font-size: 12px;
	}

	.components div.component {
		flex-basis: 50%;
	}

	/* .header-wrapper.home img {
    width: 420px;
    margin-top: 70px;
  } */

	.header-wrapper.home {
		height: 175px;
	}

	footer.footer .logo a {
		width: 300px;
		height: 75px;
		image-rendering: crisp-edges;
		image-rendering: -moz-crisp-edges;
		/* Firefox */
		image-rendering: -o-crisp-edges;
		/* Opera */
		image-rendering: -webkit-optimize-contrast;
		/* Webkit (non-standard naming)*/
		-ms-interpolation-mode: nearest-neighbor;
		/* IE (non-standard property) */
	}

	.modal_right {
		display: block;
		padding: 20px 0px 0 0px;
	}

	.teambg {
		margin-bottom: 20px;
	}
}


@media screen and (max-width: 650px) {

	body {
		font-size: 10px;
	}

	.footer-nav-section {
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 1em;
	}
	.components div.component {
		flex-basis: 100%;
	}

	.header-wrapper.home, .header-wrapper {
		height: 100px;
	}

	.header-wrapper img {
		margin-top: 25px;
	}


	.header-wrapper.home img {
		margin-top: 0px;
	}


	.header-wrapper.home img, .header-wrapper img {
		width: 200px;


		image-rendering: crisp-edges;
		image-rendering: -moz-crisp-edges;
		/* Firefox */
		image-rendering: -o-crisp-edges;
		/* Opera */
		image-rendering: -webkit-optimize-contrast;
		/* Webkit (non-standard naming)*/
		-ms-interpolation-mode: nearest-neighbor;
		/* IE (non-standard property) */
	}

	.footer.holder .flex-container {
		display: block;
	}

	span.logo.flex-item {
		display: block;
		margin: 0 auto 20px;
		width: max-content;
	}

	.footer-nav-section.flex-item {
		text-align: center;

	}
	.footer-copyright {
		width: auto;
		margin: 0 auto;
		text-align: center;
		font-size: 1.15em;
	}

	footer.footer .logo a {
		width: 250px;
		height: 63px;
	}


	.page-header-home.holder {
		padding: 2em 0;
	}

	.mobile-nav {
		display: block;
	}

	#wrapper .menu_header_holder {
		display: none;
	}

	.hamburger {
		display: inline-block;
		background-image: url('/wp-content/themes/research-panels/images/headers/hamburger.png');
	}

	.admin-bar .menu_header_holder {
		padding-top: 46px;
	}

	body.is-mobile-nav header.header-wrapper {
		display: none;
	}

	.header-menus {
		display: block;
		position: absolute;
		right: 20px;
		top: 20px;
		z-index: 1000;
	}

	header.header .flex {
		display: block;
	}

	header.header .flex .logo {
		margin-bottom: .5em;
	}

	header.header .social-icons {
		text-align: right;
	}

	.mobile-nav .menu_header_holder {
		display: none;
		overflow-y: auto;
		height: auto;
		width: 100%;
		z-index: 2000;
		margin-left: 0;
		background-color: #fff;
		background-color: rgba(255, 255, 255, .95);
		float: none;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}

	.mobile-nav .menu_header_holder ul {
		position: relative;
	}

	.mobile-nav .menu_header_holder li {
		display: block;
		border: 1px #000 solid;
		border-width: 0 0 1px 0;
	}

	.mobile-nav .menu_header_holder li:last-of-type {
		border-width: 0;
	}

	.mobile-nav .menu_header_holder li a:hover,
	.mobile-nav .menu_header_holder li:last-child a,
	.mobile-nav .menu_header_holder li:last-child a:hover,
	.mobile-nav .menu_header_holder li a {
		border-width: 0;
		font-size: 1.1em;
	}

	.mobile-nav .menu_header_holder li a {
		display: block;
		text-align: left;
		padding: 0.7em;
		text-shadow: 0 0 0 transparent;
	}

	.mobile-nav .menu_header_holder li a,
	.mobile-nav .menu_header_holder li a:hover {
		color: #000;
		text-decoration: none;
	}

	.mobile-nav .menu_header_holder li a:hover {
		color: #00AEEF;
	}

	#cssmenu ul li {
		float: none;
	}

	.hamburger-close {
		color: #000;
		cursor: pointer;
	}

	.hamburger-close {
		text-align: right !important;
		padding-right: 1em;
		display: block;
		color: #000;
		padding: 10px;
	}

	#main-nav {
		display: none;
	}

	.report-item {
		width: 100%;
	}

	.home-content .component-content ul li {
		margin-right: 10px;
	}


}


@media screen and (max-width: 500px) {

	.ginput_container.ginput_recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}

	.header-wrapper img {
		width: 200px;
	}

	.profile-img {
		width: 250px;
		height: 250px;
	}


}

@media screen and (max-width: 400px) {

	.header-wrapper {
		height: 70px;
	}

	.page-header.holder {
		padding: 0;
	}

	.header-wrapper img {
		width: 163px;
		margin-top: 15px;

	}

	.home-content .component-content ul {
		display: block;
		width: 93%;
		margin-top: 20px;
		margin-left: 20px;
	}


}